<_templates Include="trucks" />
<TruckWheel
    _template="Heavy"
	Mesh="wheels/kraz256_rear"
	Radius="0.56"
	Width="0.536"
>
	<WheelTracks _template="DefaultDouble" />
	<WheelSoftness _template="Stiff" />
	<WheelFriction _template="Default" />
</TruckWheel>
